// creator  : weidu.exe (version 23100)
// argument : SEVBAR01.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~SEVBAR01~ 2 // non-zero flags may indicate non-pausing dialogue

IF ~Gender(LastTalkedToBy,MALE)~ THEN BEGIN 0 // from:
  SAY #47373 /* ~Oh, lovely.  Yet another member of the male species come t' drink himself into a stupor, no doubt, and vomit upon me perfectly clean floors.  Hmph.  What be it, exactly, that ye want?~ */
  IF ~~ THEN REPLY #47374 /* ~Why is this place called the 'Den of the Seven Vales'?~ */ GOTO 3
  IF ~!Race(LastTalkedToBy,ELF)~ THEN REPLY #47375 /* ~I'm not a 'male'... I'm a <RACE>!~ */ GOTO 4
  IF ~Race(LastTalkedToBy,ELF)~ THEN REPLY #47376 /* ~I'm not a 'male'... I'm an <RACE>!~ */ GOTO 6
  IF ~~ THEN REPLY #47377 /* ~You must hear things... mind if I ask you a question or two?~ */ GOTO 7
  IF ~~ THEN REPLY #47378 /* ~I'd like to see your services.~ */ GOTO 8
  IF ~~ THEN REPLY #47379 /* ~Nothing.  I'll be on my way.~ */ GOTO 9
END

IF ~Gender(LastTalkedToBy,FEMALE)
!Name("Viconia",LastTalkedToBy)~ THEN BEGIN 1 // from:
  SAY #47380 /* ~Hullo, miss.  It's about time some other women came into me inn.  All I seem t' get, lately, are stupid males... loud, brash and disgusting.  Bah!  What can I get for ye?~ */
  IF ~~ THEN REPLY #47383 /* ~Why, exactly, is this place called the 'Den of the Seven Vales'?~ */ GOTO 10
  IF ~~ THEN REPLY #47384 /* ~You must hear things... mind if I ask you a question or two?~ */ GOTO 12
  IF ~~ THEN REPLY #47385 /* ~I'd like to see your services.~ */ GOTO 13
  IF ~~ THEN REPLY #47386 /* ~Nothing.  I'll be on my way.~ */ GOTO 14
END

IF ~Name("Viconia",LastTalkedToBy)~ THEN BEGIN 2 // from:
  SAY #47381 /* ~Sorry.  I don't serve your kind here, drow.  Get out.~ */
  IF ~~ THEN EXTERN ~VICONIJ~ 37
END

IF ~~ THEN BEGIN 3 // from: 7.0 5.0 0.0
  SAY #47387 /* ~It served to draw ye in, didn't it?  Now don't be botherin' me with useless questions.  I'll only stand here so long and suffer yer stench, male.~ */
  IF ~!Race(LastTalkedToBy,ELF)~ THEN REPLY #47388 /* ~I'm not a 'male'... I'm a <RACE>!~ */ GOTO 4
  IF ~Race(LastTalkedToBy,ELF)~ THEN REPLY #47389 /* ~I'm not a 'male'... I'm an <RACE>!~ */ GOTO 6
  IF ~~ THEN REPLY #47390 /* ~You must hear things... mind if I ask you a question or two?~ */ GOTO 7
  IF ~~ THEN REPLY #47391 /* ~I'd like to see your services.~ */ GOTO 8
  IF ~~ THEN REPLY #47392 /* ~Fine, then I'll go.~ */ GOTO 9
END

IF ~~ THEN BEGIN 4 // from: 3.0 0.1
  SAY #47393 /* ~Yeah, yeah, yeah.  I've heard it all before.  Human, elf, dwarf... yer all the same.  Walkin' about with a swagger like ye own the place and nary a brain to be found except what's twixt yer legs.~ */
  IF ~~ THEN GOTO 5
END

IF ~~ THEN BEGIN 5 // from: 6.0 4.0
  SAY #47394 /* ~So does ye have an inclination to actually buy something or was ye thinkin', instead, of taking yer male attitude elsewhere?~ */
  IF ~~ THEN REPLY #47395 /* ~Why is this place called the 'Den of the Seven Vales'?~ */ GOTO 3
  IF ~~ THEN REPLY #47396 /* ~You must hear things... mind if I ask you a question or two?~ */ GOTO 7
  IF ~~ THEN REPLY #47398 /* ~I'd like to see your services.~ */ GOTO 8
  IF ~~ THEN REPLY #47399 /* ~Fine, I'll go.~ */ GOTO 9
END

IF ~~ THEN BEGIN 6 // from: 3.1 0.2
  SAY #47401 /* ~Yeah, yeah, yeah.  I heard it all before.  Just because yer an elf, ye thinks all that prancin' around in the forest an' singings makes ye a better man?  Well, I think ye're dirt.  An' not in the good sense.~ */
  IF ~~ THEN GOTO 5
END

IF ~~ THEN BEGIN 7 // from: 5.1 3.2 0.3
  SAY #47402 /* ~'Course I mind.  Ye think I have nothing better to do?  Ye want questions answered, go find some oracle or somesuch an' leave me be.~ */
  IF ~~ THEN REPLY #47403 /* ~Why is this place called the 'Den of the Seven Vales'?~ */ GOTO 3
  IF ~~ THEN REPLY #47404 /* ~I'd like to see your services.~ */ GOTO 8
  IF ~~ THEN REPLY #47405 /* ~I'll be on my way, then.~ */ GOTO 9
END

IF ~~ THEN BEGIN 8 // from: 7.1 5.2 3.3 0.4
  SAY #47406 /* ~Fine.  But I take yer coin up front.  An' don't be wheedling me for a tab, either, because I'll not be providing ye with one.~ */
  IF ~~ THEN DO ~StartStore("sevbar01",LastTalkedToBy())~ EXIT
END

IF ~~ THEN BEGIN 9 // from: 7.2 5.3 3.4 0.5
  SAY #47407 /* ~Right.  Ye see these little tears wellin' up in me eyes?  Them's for ye.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 10 // from: 1.0
  SAY #47408 /* ~Well, the truth be told, me late husband... rest 'is soul... called the place the Seven Veils.  He had them belly-dancers workin' here back then, an' while I let them go I didn't have the heart to change the name but a little.~ */
  IF ~~ THEN GOTO 11
END

IF ~~ THEN BEGIN 11 // from: 10.0
  SAY #47409 /* ~The same drunken sods keep coming in here, though.  'Tis like they aren't even aware the belly dancers have left.  Bah!  I don't know how my poor Richard put up with their like!~ */
  IF ~~ THEN REPLY #47410 /* ~You must hear things... mind if I ask you a question or two?~ */ GOTO 12
  IF ~~ THEN REPLY #47411 /* ~I'd like to see your services.~ */ GOTO 13
  IF ~~ THEN REPLY #47412 /* ~I'll be going, then.~ */ GOTO 14
END

IF ~~ THEN BEGIN 12 // from: 11.0 1.1
  SAY #47413 /* ~I don't go listenin' much to gossip... though the men here yak more on other peoples' business then any women I've seen.  But ye surely can ask, miss.~ */
  IF ~GlobalLT("chapter","GLOBAL",4)~ THEN REPLY #47414 /* ~We are looking for a friend who has been taken captive by the Cowled Wizards.  Perhaps you've heard where they keep their prisoners?~ */ GOTO 15
  IF ~GlobalLT("chapter","GLOBAL",4)~ THEN REPLY #47415 /* ~Do you know anything of the Shadow Thieves here in Athkatla?~ */ GOTO 16
  IF ~~ THEN REPLY #47416 /* ~Never mind... perhaps if I could just see your services, instead.~ */ GOTO 13
  IF ~~ THEN REPLY #47417 /* ~No, I'll be on my way.~ */ GOTO 14
END

IF ~~ THEN BEGIN 13 // from: 17.1 15.1 12.2 11.1 1.2
  SAY #47418 /* ~O' course.  Haves yerself a seat if ye wish, miss, an' I'll be with ye anon.~ */
  IF ~~ THEN DO ~StartStore("sevbar01",LastTalkedToBy())~ EXIT
END

IF ~~ THEN BEGIN 14 // from: 17.2 15.2 12.3 11.2 1.3
  SAY #47419 /* ~Come again, as ye wish.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 15 // from: 17.0 12.0
  SAY #47420 /* ~Pfeh!  Nay, I don't listen to any hog-wash about wizards and such.  Any word that comes from the men, here, is only meanderings about things they don't understand, at any rate.~ */
  IF ~GlobalLT("chapter","GLOBAL",4)~ THEN REPLY #47421 /* ~Do you know anything of the Shadow Thieves here in Athkatla?~ */ GOTO 16
  IF ~~ THEN REPLY #47422 /* ~Perhaps if I could just see your services, then.~ */ GOTO 13
  IF ~~ THEN REPLY #47423 /* ~I'll be on my way.~ */ GOTO 14
END

IF ~~ THEN BEGIN 16 // from: 15.0 12.1
  SAY #47424 /* ~Hmph.  I hear news that there be a war on, everywhere in the city.  The Shadow Thieves have themselves a rival, although word about them is as far-fetched as ye can imagine.~ */
  IF ~~ THEN GOTO 17
END

IF ~~ THEN BEGIN 17 // from: 16.0
  SAY #47425 /* ~The guards of the city ignore it well-enough for their own safety, an' if one's as smart as them, ye'd do the same.  Involving yerself will only get ye killed, that's my thoughts.~ */
  IF ~GlobalLT("chapter","GLOBAL",4)~ THEN REPLY #47426 /* ~We are looking for a friend who has been taken captive by the Cowled Wizards.  Perhaps you've heard where they keep their prisoners?~ */ GOTO 15
  IF ~~ THEN REPLY #47427 /* ~Perhaps if I could just see your services, then.~ */ GOTO 13
  IF ~~ THEN REPLY #47428 /* ~I'll be on my way.~ */ GOTO 14
END

IF ~~ THEN BEGIN 18 // from: SEVDRU01:4.0
  SAY #47496 /* ~Will you shut yer bloody wailing!~ */
  IF ~~ THEN EXTERN ~SEVDRU01~ 5
END

IF ~~ THEN BEGIN 19 // from: SEVDRU01:5.0
  SAY #47498 /* ~I support you sticking to spells and figures.  You are security and a financial advisor, not the entertainment.  Hit the road if you want a forum for your singing!~ */
  IF ~~ THEN EXTERN ~SEVDRU01~ 6
END
